The page says you need Visual C# Express. Does that mean it doesn't work with regular Visual Studio 2005?